/* Class = "NSTextFieldCell"; title = "Drag this icon in step 3"; ObjectID = "1O1-Ef-vSy"; */
"1O1-Ef-vSy.title" = "Ziehen Sie dieses Symbol in Schritt 3";

/* Class = "NSTextFieldCell"; title = "2."; ObjectID = "3U6-i8-B1b"; */
"3U6-i8-B1b.title" = "2.";

/* Class = "NSTextFieldCell"; title = "4."; ObjectID = "6Za-K6-Xig"; */
"6Za-K6-Xig.title" = "4.";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Cancel"; ObjectID = "90W-UX-elk"; */
"90W-UX-elk.ibExternalAccessibilityDescription" = "Abbrechen";

/* Class = "NSTextFieldCell"; title = "3."; ObjectID = "AOL-6S-f4J"; */
"AOL-6S-f4J.title" = "3.";

/* Class = "NSTextFieldCell"; title = "Adhering to Apple's security Best Practices, CCC uses a privileged helper tool for coordinating all backup task activity. Before we can get started with a backup task, we need to install CCC's helper tool.\n\nWhen you click the Install button below, macOS will prompt for an admin user's credentials to authorize this request. Use the same admin username and password that you use when logging in to your Mac."; ObjectID = "BgF-sa-1pm"; */
"BgF-sa-1pm.title" = "CCC nutzt gemäß den Apple Sicherheitsempfehlungen ein dediziertes Hilfsprogramm zum Koordinieren Ihrer Backuppläne. Bevor Sie mit einem Backup beginnen können, müssen Sie dieses Hilfsprogramm installieren.\n\nWenn Sie unten auf Installieren klicken, fragt Sie macOS nach Admin-Zugriffsrechten. Verwenden Sie hierfür dieselben Anmeldedaten, die Sie beim Anmelden an Ihrem Mac verwenden.";

/* Class = "NSButtonCell"; title = "Help Me!"; ObjectID = "DH5-Ur-8Jc"; */
"DH5-Ur-8Jc.title" = "Hilfe!";

/* Class = "NSTextFieldCell"; title = "Install CCC's Privileged Helper Tool"; ObjectID = "DaK-yw-GDz"; */
"DaK-yw-GDz.title" = "CCC Hilfsprogramm installieren";

/* Class = "NSTextFieldCell"; title = "Click on the CCC Privacy Fish below and start to drag it. As you drag the fish, CCC will open the System Settings application and load the Full Disk Access table. Drop the fish onto the Full Disk Access table.\n\nClick the 'Help Me' button below for an alternate method and troubleshooting tips."; ObjectID = "ETT-tv-2C1"; */
"ETT-tv-2C1.title" = "Klicken Sie unten auf den CCC-Datenschutzfisch und beginnen Sie, ihn zu ziehen. CCC öffnet dann die Systemeinstellungen und lädt die Tabelle „Festplattenvollzugriff“. Legen Sie den Fisch in dieser Tabelle ab.\n\nKlicken Sie unten auf „Hilfe“, um eine alternative Vorgehensweise und Tipps zur Fehlerbehebung zu sehen.";

/* Class = "NSTextFieldCell"; title = "Full Disk Access will allow CCC to back up your user data and to have access to removable volumes (e.g. your backup disk)."; ObjectID = "KmJ-Bb-h7D"; */
"KmJ-Bb-h7D.title" = "Mit vollständigem Festplattenzugriff erlauben Sie CCC das Erstellen von Backups für Ihre Benutzerdaten sowie Zugriff auf externe Volumes (wie Ihre Backup-Festplatte).";

/* Class = "NSTextFieldCell"; title = "Choose \"Later\" when asked whether to quit CCC"; ObjectID = "NaY-bN-04g"; */
"NaY-bN-04g.title" = "Wenn Sie gefragt werden, ob Sie CCC beenden möchten, wählen Sie „Später“.";

/* Class = "NSBox"; title = "Box"; ObjectID = "P1c-cs-PWj"; */
"P1c-cs-PWj.title" = "Box";

/* Class = "NSTextFieldCell"; title = "Click the lock icon to allow changes"; ObjectID = "QlN-gL-Jtr"; */
"QlN-gL-Jtr.title" = "Klicken Sie auf das Schloss, um Änderungen zuzulassen";

/* Class = "NSTextFieldCell"; title = "🎉"; ObjectID = "SUd-vL-Vav"; */
"SUd-vL-Vav.title" = "🎉";

/* Class = "NSTextFieldCell"; title = "Just start dragging the fish!"; ObjectID = "YIv-kp-kJ3"; */
"YIv-kp-kJ3.title" = "Ziehen Sie einfach den Fisch!";

/* Class = "NSTextFieldCell"; title = "Great Job!"; ObjectID = "adC-ME-RvC"; */
"adC-ME-RvC.title" = "Gute Arbeit!";

/* Class = "NSTextFieldCell"; title = "Grant Full Disk Access to CCC's helper tool"; ObjectID = "gMc-no-K5h"; */
"gMc-no-K5h.title" = "Gewähren Sie dem Hilfsprogramm von CCC Festplattenvollzugriff";

/* Class = "NSButtonCell"; title = "Click here to open Security & Privacy"; ObjectID = "hme-sU-58v"; */
"hme-sU-58v.title" = "Hier klicken zum Öffnen der Sicherheits-Einstellungen";

/* Class = "NSButtonCell"; title = "Install CCC's Privileged Helper Tool"; ObjectID = "ikb-br-0bC"; */
"ikb-br-0bC.title" = "CCC Hilfsprogramm installieren";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Screenshot of the Security and privacy preference pane"; ObjectID = "l6R-un-ksX"; */
"l6R-un-ksX.ibExternalAccessibilityDescription" = "Bildschirmaufnahme des Bereichs Sicherheit in den Systemeinstellungen";

/* Class = "NSTextFieldCell"; title = "Drag the fish icon below into the Full Disk Access table"; ObjectID = "rWH-Mx-gWw"; */
"rWH-Mx-gWw.title" = "Ziehen Sie das Fischsymbol in die Tabelle für vollständigen Disk-Zugriff";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "stA-Hg-3va"; */
"stA-Hg-3va.title" = "Abbrechen";

/* Class = "NSTextFieldCell"; title = "1."; ObjectID = "wFe-jP-3Rd"; */
"wFe-jP-3Rd.title" = "1.";
